<?php get_header(); ?>

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

				<div class="item_class">
					<div class="item_class_title">
						<div class="item_class_title_text">
						
							<div class="date">
								<div class="date_month"><?php the_time('M') ?></div>
								<div class="date_day"><?php the_time('d') ?></div>
							</div>
							<div class="titles">
								<div class="top_title_top">Опубликовано <?php the_time('d M Y') ?></div>
								<div class="top_title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title(); ?>"><?php the_title(); ?></a></div>
								<div class="end_title">Рубрика: <?php the_category(', ') ?> | Автор: <?php the_author() ?></div>
							</div>
							
						</div>
					</div>
					<div class="item_class_text">
						<?php the_content('Читать полностью &raquo;'); ?>
					</div>
					<div class="item_class_panel">
						<div>
							<span class="panel_comm"><?php comments_popup_link('Комментировать', '1 отзыв', 'Отзывов: %'); ?></span>&nbsp;&nbsp;&nbsp;
							<a href="<?php the_permalink() ?>" class="panel_read">Далее</a>&nbsp;&nbsp;&nbsp;
							<?php edit_post_link('Править', '', ''); ?>
						</div>
					</div>
				</div>

		<?php endwhile; ?>

		

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">К сожалению, по вашему запросу ничего не найдено.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

<?php get_footer(); ?>
